############################################
#  ���_:fc1714
#     000de4fc1714.conf
############################################
[HEADER]
  CONFIG_VERSION=ADVANCE_20141210
  FIRMWARE_VERSION=V2.15_20141117
  SSID=fc1714
  ADP_ID=PCS
  ROUTE=R-1
  CENTER_URL=http://catr-net.org/pvm_advance/uploadData.php
  CENTER_URL2=http://catr.3-a.net/pvm_advance/uploadData.php
  START_TIME=06:00
  STOP_TIME=19:00
  DELAY_TIME=0
  CONFIG_TIME=21:00
  MEASUR_INTERVAL=15
  STATUS_RT_SEND=0

[POWERCON_COMM]
  COMM_PARM=A,9600,8,n,1
  COMM_TYPE=10

[POWERCON]
  PCS_ID=1
  PCS_ID=2
  PCS_ID=3
  PCS_ID=4
  PCS_ID=5
  PCS_ID=6
  PCS_ID=7
  PCS_ID=8
  PCS_ID=9
  PCS_ID=10
  PCS_ID=11
  PCS_ID=12
  PCS_ID=13
  PCS_ID=14
  PCS_ID=15
  PCS_ID=16
  PCS_ID=17
  PCS_ID=18
  PCS_ID=19
  PCS_ID=20  
  PCS_ID=21
  PCS_ID=22
  PCS_ID=23
  PCS_ID=24
  PCS_ID=25
  PCS_ID=26
  PCS_ID=27
  PCS_ID=28
